<Situation>
	<Location>KOM04a</Location>
	<Bullet>None</Bullet>
	<Placement>KOM00_Place07</Placement>
	<Cover>KOM00_Cov07</Cover>
	<Area>
		<Sequence>situ/battle/Unique/Unique_0024.lua</Sequence>
	</Area>
	<Player>
		<Blue>
			<Pos>0</Pos>
			<Pos>1</Pos>
			<Pos>2</Pos>
			<Pos>3</Pos>
			<Buddy/>
		</Blue>
		<Red>
			<Pos>0</Pos>
			<Pos>1</Pos>
			<Pos>2</Pos>
			<Pos>3</Pos>
			<Buddy/>
		</Red>
	</Player>
	<Cast/>
	<Mission>
		<Category>Unique</Category>
		<Name>Unique_0024</Name>
	</Mission>
</Situation>

